@charset "utf-8";
/* CSS Document */

*{
	margin:0;	
}

body{
	
	overflow-x:hidden;
	
	}
	
	@font-face {
    font-family: 'maven_probold';
    src: url('maven_pro_bold-webfont.eot');
    src: url('maven_pro_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('maven_pro_bold-webfont.woff') format('woff'),
         url('maven_pro_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'maven_proregular';
    src: url('maven_pro_regular-webfont.eot');
    src: url('maven_pro_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('maven_pro_regular-webfont.woff') format('woff'),
         url('maven_pro_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

.clear{
	
	clear:both;
	width:100%;
	
	}

p{
	
	font-size:12px;
	color:#3c3c3b;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-bottom:10px;
	clear:both;
	
	}
	
	p a{
	
	font-size:12px;
	color:#3c3c3b;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-bottom:10px;
	clear:both;
	text-decoration:none;
	
	}
		
	.white{
		
		color:#fff;
		
		}
	
		h1{
	
	font-size:20px;
	color:#3c3c3b;
 font-family: 'maven_probold';
	margin-bottom:20px;
	display:inline-block;
	float:left;
	
	}
	
	h1.graytitle{
	
	font-size:20px;
	color:#fff;
 font-family: 'maven_probold';
	height:28px;
	background-color:#3c3c3b;
	padding:10px;
	margin-bottom:20px;
	display:inline-block;
	float:left;
	
	}
	
		h1.redtitle{
	
	font-size:20px;
	color:#fff;
 font-family: 'maven_probold';
	height:28px;
	background-color:#b60d0d;
	padding:10px;
	margin-bottom:20px;
	display:inline-block;
	float:left;
	width:97%;
	
	}
	
	h2{
	
	font-size:20px;
	color:#fff;
 font-family: 'maven_probold';
	
	}
	
	
	.back{
	
	width:100%;
	height:775px;
	margin: 0 auto;
	position:absolute;
	left:0;
	top:0;
	background-image:url(../images/back.jpg);
	background-repeat:repeat-x;
	z-index:-1;
	
	}
	
	
	.back-sub{
	
	width:100%;
	height:475px;
	margin: 0 auto;
	position:absolute;
	left:0;
	top:0;
	background-image:url(../images/back-sub.jpg);
	background-repeat:repeat-x;
	z-index:-1;
	
	}
	
.header{
	
	width:960px;
	height:140px;
	margin: 0 auto;
	position:relative;
	
	}
	
	.logo{
	
	width:300px;
	height:80px;
	float:left;
	margin-top:40px;
	
	}
	
		.logo a{
	
	width:300px;
	height:80px;
	float:left;
	background-image:url(../images/logo.png);
	
	}
	
	.number{
		
		width:220px;
		height:50px;
		position:absolute;
	 font-family: 'maven_probold';
		color:#fff;
		font-size:24px;
		padding-top:20px;
		padding-left:30px;
		bottom:-70px;
		left:0;
		z-index:99;
		background-image:url(../images/number.png);
		
		}
	
		.number a{
		
		color:#fff;
		text-decoration:none;
	
		}
	
	
	.service-wrap{
	
	width:960px;
	height:200px;
	margin: 0 auto;
	margin-top:60px;
	
	}
	
	
		.service-list{
	
	width:420px;
	height:220px;
	float:left;
	margin-right:40px;
	background-color:#b60d0d;
	position:relative;
	padding-right:40px;

	
	}
	
			.service-last{
	
	width:420px;
	height:220px;
	float:left;
	background-color:#b60d0d;
	position:relative;
	padding-right:40px;
	float:right;

	
	}
	
	
	p.service-text{
	
	font-size:12px;
	color:#fff;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	float:left;
	width:140px;
	padding-top:40px;
	padding-left:40px;	
	}	
	
	
	.button{
	

	left:40px;
	bottom:0;
	position:absolute;

	
	}
	
	
		.button a{
	
	width:120px;
	height:30px;
	float:left;
	text-align:center;
	text-decoration:none;
	padding:10px;
	background-color:#3c3c3b;
	font-size:20px;
	color:#fff;
 font-family: 'maven_probold';

	
	}
	
	
			.button a:hover{
	
	width:120px;
	height:30px;
	float:left;
	text-align:center;
	text-decoration:none;
	padding:10px;
	background-color:#3c3c3b;
	font-size:20px;
	color:#b60d0d;
 font-family: 'maven_probold';
	

	
	}
	
	.content-body{
	
	width:960px;
	margin: 0 auto;
	margin-top:100px;
	
	}
	
		.content-sub-body{
	
	width:960px;
	margin: 0 auto;
	margin-top:30px;
	
	}
	
			.contact-sub-body{
	
	width:960px;
	margin: 0 auto;
	margin-top:30px;
	margin-bottom:30px;
	
	}
	

	.why-choose-us{
	
	width:450px;
	float:left;
	
	}
	
	.welcome{
	
	width:500px;
	float:right;
	
	}
	
	
	.content-left{
	
	width:460px;
	float:left;
	
	}
	
	
	.content-right{
	
	width:460px;
	float:right;
	
	}
	
	
	
	ul.list{

	margin:0;
	padding:0 !important;
	float:left;
	width:auto;
	margin-right:50px;

		}
		
	li.list{
	font-size:12px;
	color:#3c3c3b;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height:40px;
	margin:0;
	background-image: url(../images/tick.jpg);
	background-repeat: no-repeat;
	list-style:none;
	padding-left:40px;
		}
		

	
	.red-container{
		
		width:910px;
		padding:25px;
		padding-top:27px !important;
		height:18px;
			font-size:11px;
			letter-spacing:-0.01em;
	color:#fff;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-align:center;
	margin:0 auto;
	background-color:#b60d0d;
	margin-top:20px;
	margin-bottom:25px;
		
		}
		
		
	.testimonials-wrap{
		
		width:960px;
		height:191px;
	margin:0 auto;
	background-image:url(../images/testimonial-back.png);
	margin-bottom:40px;
	position:relative;
		
		}
		
		img.testimonial-img{
			
			float:left;
			
			}
			
			
		.testimonials-text{
		
		width:560px;
		padding:20px;
		float:left;
		margin-left:40px;
		margin-top:20px;
		
		}
		
		
				h1.testname{
	
	font-size:16px;
	color:#3c3c3b;
 font-family: 'maven_proregular';
	padding-top:5px;
	float:right;
	
	}
	
		.footer-wrap{
		
		width:100%;
		background-color:#3c3c3b;

		
		}
		
			.footer{
		
		width:960px;
		height:200px;
		margin:0 auto;

		
		}
		
				.disclaimer-wrap{
		
		width:100%;
		background-color:#ededed;

		
		}
		
			.disclaimer{
		
		width:960px;
		padding-top:15px;
		height:35px;
		margin:0 auto;

		
		}
		
		
			ul.footer-list{
	margin:0;
	padding:0;
	float:left;
	width:auto;
	margin-right:50px;
	padding-top:40px;	
	list-style:none;
	line-height:30px;

		}
		
	li.footer-list a{
	font-size:12px;
	color:#fff;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin:0;
	text-decoration:none;
	padding:5px;
		}

	li.footer-list a:hover{
	font-size:12px;
	color:#fff;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin:0;
	background-color:#b60d0d;

		}
		
		.contact-info{
		
		width:300px;
		height:100px;
		padding-top:40px;
		float:right;
		text-align:right;
		position:relative;
		
		}
		
		
		.facebook{
		
		width:27px;
		height:27px;
		position:absolute;
		right:34px;
		bottom:0;
		
		}
		
		.facebook a{
		
		width:27px;
		height:27px;
		position:absolute;
		right:0;
		bottom:0;
		background-image:url(../images/facebook.png);
		background-position:top center;

		
		}
		
		.facebook a:hover{
		
		width:27px;
		height:27px;
		position:absolute;
		right:0;
		bottom:0;
		background-image:url(../images/facebook.png);
		background-position:bottom center;
		
		}
		
		
		.in{
		
		width:27px;
		height:27px;
		position:absolute;
		right:0;
		bottom:0;
		
		}
		
		.in a{
		
		width:27px;
		height:27px;
		position:absolute;
		right:0;
		bottom:0;
		background-image:url(../images/in.png);
		background-position:top center;

		
		}
		
		.in a:hover{
		
		width:27px;
		height:27px;
		position:absolute;
		right:0;
		bottom:0;
		background-image:url(../images/in.png);
		background-position:bottom center;
		
		}
		
		.title-bar{
		
		width:940px;
		height:28px;
		padding:10px;
		margin:0 auto;
		margin-top:50px;
		background-color:#3c3c3b;		
		}
	
	
	
		/*highlight selection*/
 
::selection,::-moz-selection, {
            background: #b60d0d;
            color: #fff;
}
 
::-moz-selection {
            background: #b60d0d;
            color: #fff;
}
 
::-webkit-selection {
            background: #b60d0d;
            color: #fff;
}



	.nav-wrap-left{
	
	width:240px;
	float:left;
	
	}
	
	
	.gallery-right{
	
	width:680px;
	float:right;
	height:100%;
	
	}


 ul.side-nav{
		margin:0px !important;
		padding:0px !important;
		
}



.side-nav li
{
display:block;
float:left;
margin:0px !important;
		padding:0px !important;

}


.side-nav a{
	color: #fff;
 	display:block;
 	height:40px;
	width:220px;
 text-decoration: none; 
 font-family: 'maven_probold';
	font-weight: normal;
	font-size:16px;
	padding-left:20px;
	background-color:#b60d0d;
	padding-top: 20px;
	text-align:left;
	margin-bottom:5px;


	
 }
.side-nav a:hover{

	background-color:#404041;
	text-decoration: none;
 font-family: 'maven_probold';
	color:#fff;
	
	}
	
.side-nav a.active {
	
	background-color:#404041;
	text-decoration: none;
 font-family: 'maven_probold';
	
	}
	
	
	.contact-info-left{
	
	width:540px;
	float:left;
	
	}
	
	
	.contact-form-right{
	
	width:380px;
	float:right;
	height:100%;
	
	}
	
	